<html>
    <head>
        <title> Pagina di login errato</title>
        <meta name="viewport" content="width-device-width, initial scale=1"/>
        <meta charset="utf-8">
        <link href="../paginaRegister/registerE-NE.css" rel="stylesheet"/>
        <!--<script>
            var loggato = JSON.stringify(sessionStorage.loggato);
            if(loggato==undefined) location.href = "../index.html";
        </script>-->
    </head>
    <body>
        <div class="container">
            <div class="overlay">
                <div class="center">
                    <h1 class="h1">Spiacente, non risulta nessun utente con queste credenziali</h1> <br/>
                    <div class="buttons">
                        <button onclick="location.href='login.html'">Torna a login</button>
                        <button class="btn" onclick="location.href='../paginaRegister/register.html'">Registrati</button>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>